{% extends "base-demo.html.twig" %}

{% block body %}
    <form class="needs-validation" action="#" method="post" enctype="multipart/form-data">
        {{ form_row(form.public) }}
        {{ form_row(form.checkboxMultiple) }}
        {{ form_row(form.attachment) }}
        {{ form_row(form.attachmentMultiple) }}
        {{ form_row(form.RadioType) }}
        {{ form_row(form.radioMultiple) }}
        <button class="btn btn-primary" type="submit">Valider</button>
    </form>
{% endblock %}
